## org.w3c.dom.svg
Interface SVGAnimatedInteger

All Known Implementing Classes:
  SVGOMAnimatedInteger

public interface SVGAnimatedInteger

Method Summary
`int` `getAnimVal()`
`int` `getBaseVal()`
`void` `setBaseVal(int baseVal)`

Method Detail

### getBaseVal

    public int getBaseVal()

### setBaseVal

    public void setBaseVal(int baseVal)
                    throws org.w3c.dom.DOMException

  Throws:
    `org.w3c.dom.DOMException`

### getAnimVal

    public int getAnimVal()

Copyright © 2004 Apache Software Foundation. All Rights Reserved.